Security Lab

Обход авторизации в PolicyKit

Дата публикации:24.07.2018
Всего просмотров:1967
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:L/I:N/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2018-1116
Вектор эксплуатации: Локальная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: PolicyKit 0.x
Уязвимые версии: PolicyKit версии 0.114, 0.113, 0.112, 0.111, 0.110, 0.109, 0.108, 0.107, 0.106, 0.105, 0.104, 0.103, 0.102, 0.101, 0.100, 0.99, 0.98, 0.97, 0.95
Описание:

Обход авторизации в PolicyKit

Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018072401